name: debug
returns: void
since: 0.63.0
description: Write the argument string to the meson build log.

posargs:
  message:
    type: str | int | bool | list[str | int | bool] | dict[str | int | bool]
    description: The message to print

varargs:
  name: msg
  type: str | int | bool | list[str | int | bool] | dict[str | int | bool]
  description: Additional parameters will be separated by spaces
